@charset "utf-8";

/*****************************************
			Main Visual
*****************************************/
#mainVisual {
	margin: 0 auto;
	width: 1008px;
	height: 484px;
	overflow: hidden;
	position: relative;
	z-index: 0;
}
.bx-wrapper {
	position: relative;
	padding: 0;
	*zoom: 1;
}
.bx-wrapper img {
	max-width: 100%;
	height: auto;
	display: block;
}
.bx-controls {
	width: 1008px;
	height: 18px;
	margin: 0 auto;
	position: relative;
}
.bx-pager {
	width: 900px;
	height: 14px;
	position: absolute;
	top: 0;
	left: 54px;
	text-align: center;
	/*
	width: 100px;
	height: 14px;
	position: absolute;
	top: 0;
	left: 454px;
	*/
}
.bx-pager-item {
	width: 14px;
	height: 14px;
	margin: 0 9px;
	text-align: center;
	display: inline-block;
	/display: inline;
	/zoom: 1;
}
.bx-pager-link {
	background: url(../img/contents/pager.png) 0 0 no-repeat;
	width: 14px;
	height: 14px;
	display: block;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
}
.bx-pager-link.active,
.bx-pager-link:hover { background-position: -14px 0;}
.bx-prev {
	background: url(../img/contents/cal_arw.png) 0 0 no-repeat;
	width: 10px;
	height: 18px;
	display: block;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	position: absolute;
	top: 0;
	left: 20px;
}
.bx-next {
	background: url(../img/contents/cal_arw.png) -10px 0 no-repeat;
	width: 10px;
	height: 18px;
	display: block;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	position: absolute;
	top: 0;
	right: 20px;
}
/*****************************************
				Main 
*****************************************/
#main {
	background: none !important;
	width: 960px !important;
	padding: 20px 0 0 0 !important;
}
/*****************************************
			Main Block
*****************************************/
#mainBlock {
	width: 675px;
	float: left;
	_display: inline;
}
#mainBlock .inner_gakusei {
	margin: 0 0 20px 0;
	overflow: hidden;
}
#btnGakusei {
	background: url(../img/contents/btn_gakusei.png) 0 0 no-repeat;
	width: 330px;
	height: 136px;
	display: block;
	white-space: nowrap;
	overflow: hidden;
	text-indent: 100%;
	float: left;
}
#btnGakusei:hover { background-position: 0 -136px;}
#btnSotsugyou {
	background: url(../img/contents/btn_sotsugyou.png) 0 0 no-repeat;
	width: 330px;
	height: 136px;
	display: block;
	margin-left:15px;
	white-space: nowrap;
	overflow: hidden;
	text-indent: 100%;
	float: left;
}
#btnSotsugyou:hover { background-position: 0 -136px;}

#mainBlock .inner {
	margin: 0 0 20px 0;
	overflow: hidden;
}
#btnAbout {
	background: url(../img/contents/btn_about.png) 0 0 no-repeat;
	width: 330px;
	height: 136px;
	display: block;
	white-space: nowrap;
	overflow: hidden;
	text-indent: 100%;
	float: left;
}
#btnAbout:hover { background-position: 0 -136px;}
#btnOpen {
	background: url(../img/contents/btn_opc.png) 0 0 no-repeat;
	width: 330px;
	height: 136px;
	display: block;
	white-space: nowrap;
	overflow: hidden;
	text-indent: 100%;
	float: right;
}
#btnOpen:hover { background-position: 0 -136px;}
#specialArea {
	background: url(../img/contents/special_area.png) 0 0 no-repeat;
	width: 332px;
	height: 136px;
	float: left;
	_display: inline;
	position: relative;
	overflow: hidden;
}
#specialArea .thumb_link {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
}
#specialArea img {
	max-width: 100%;
	height: auto;
}
#specialArea h2 {
	background: url(../img/contents/special_title.png) 0 0 no-repeat;
	width: 223px;
	height: 26px;
	padding: 2px 0 0 10px;
	color: #FFF;
	font-size: 110%;
	font-weight: bold;
	overflow: hidden;
	position: absolute;
	top: 2px;
	right: 3px;
}
#specialArea p {
	width: 228px;
	height: 56px;
	overflow: hidden;
	position: absolute;
	top: 37px;
	right: 5px;
	font-size: 88%;
}
#specialArea .newsMore {
	background: url(../img/contents/btn_more.png) 0 0 no-repeat;
	width: 228px;
	height: 24px;
	white-space: nowrap;
	overflow: hidden;
	text-indent: 100%;
	position: absolute;
	bottom: 8px;
	right: 5px;
}
#specialArea .newsMore:hover { background-position: 0 -24px;}
/*****************************************
			Side Block
*****************************************/
#sideBlock {
	width: 270px;
	float: right;
	_display: inline;
}
/*****************************************
			News Information
*****************************************/
#newsInfo {
	width: 675px;
	position: relative;
}
#btn_rss {
	display: block;
	background: url(../img/contents/btn_rss.png) 0 0 no-repeat;
	width: 26px;
	height: 26px;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	position: absolute;
	top: 0;
	right: 0;
}
#btn_rss:hover {
	background-position: 0 -26px;
}
#newsInfo h2 {
	background: url(../img/contents/news_title.png) 0 0 no-repeat;
	width: 675px;
	height: 30px;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#newsInfo .tab {
	background: url(../img/contents/tab_bg.png) 0 0 no-repeat;
	width: 671px;
	height: 46px;
	padding: 6px 0 0 4px;
	list-style: none;
	overflow: hidden;
	_zoom: 1;
}
#newsInfo .tab li {
	width: 220px;
	height: 44px;
	float: left;
	_display: inline;
}
#newsInfo .tab li.nav01,
#newsInfo .tab li.nav02 { margin-right: 3px; }
#newsInfo .tab li a {
	display: block;
	width: 100%;
	height: 100%;
	background: url(../img/contents/tab.png) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#newsInfo .tab li.nav01 a { background-position: 0 0; }
#newsInfo .tab li.nav02 a { background-position: -220px 0; }
#newsInfo .tab li.nav03 a { background-position: -440px 0; }
#newsInfo .tab li.nav01 a.active,
#newsInfo .tab li.nav01 a:hover { background-position: 0 -44px; }
#newsInfo .tab li.nav02 a.active,
#newsInfo .tab li.nav02 a:hover { background-position: -220px -44px; }
#newsInfo .tab li.nav03 a.active,
#newsInfo .tab li.nav03 a:hover { background-position: -440px -44px; }
#newsInfoContents02,
#newsInfoContents03 {
	display: none;
}
#newsInfo .area .newsContents {
	border-left: 1px solid #D6DEDE;
	border-right: 1px solid #D6DEDE;
	background: #FFF;
}
#newsInfo .newsContents {
	height: 119px;
	overflow: auto;
	/zoom: 1;
}
#newsInfo .area dl {
	font-size: 88%;
	text-align: left;
	border-bottom: dotted 1px #CCC;
	overflow: hidden;
	clear: both;
}
#newsInfo .area dl dt {
	margin: 10px 0;
	padding: 0 0 0 0.5em;
	color: #786C65;
	float: left;
	_display: inline;
}
#newsInfo .area dl dd {
	margin: 10px 0 10px 9.5em;
}
#newsInfo .btn_news_list {
	width: 673px;
	height: 33px;
	border: 1px solid #D6DEDE;
	border-top: none;
	background: url(../img/contents/news_more.jpg) 0 0 no-repeat;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#newsInfo .btn_news_list:hover { background-position: 0 -33px;}
/*****************************************
			Event Calendar
*****************************************/
#eventCalendar {
	width: 270px;
	border-bottom: 3px solid #9158A2;
	margin-bottom: 10px;
	position: relative;
}
#eventCalendar h2 {
	width: 270px;
	height: 40px;
}
#eventCalendar h2 a {
	display: block;
	width: 100%;
	height: 100%;
	background: url(../img/contents/ev_cal_title.png) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#eventCalendar h2 a:hover { background-position: 0 -40px; }
#eventCalendar .calendar {
	margin: 0 auto;
	padding: 5px 0 0 0;
	width: 268px;
	height: 340px;
	border: 1px solid #D6DEDE;
	background: #FFF;
	overflow: hidden;
	position: relative;
}
#eventCalendar .calendar .caption {
	font-weight: bold;
	line-height: 1.21;
	font-size: 114%;
	text-align: center;
}
#eventCalendar .calendar .caption .year {
	display: block;
	color: #7568B0;
}
#eventCalendar .calendar .caption .month {
	margin: 0 2px 0 0;
	font-size: 207%;
	color: #7568B0;
}
#eventCalendar .calendar table {
	width: 256px;
	margin: 0 auto;
	text-align: center;
	font-size: 88%;
	border-collapse: separate;
	border-spacing: 3px;
}
#eventCalendar .calendar table thead th {
	text-align: center;
	font-weight: bold;
}
#eventCalendar .calendar table .sun_week { color: #F00;}
#eventCalendar .calendar table .sat_week { color: #06C;}
#eventCalendar .calendar table tbody td {
	background: #EEE;
	font-weight: bold;
	width: 34px;
	height: 34px;
	line-height: 34px;
}
#eventCalendar .calendar table .sun { color: #F00;}
#eventCalendar .calendar table .sat { color: #06C;}
#eventCalendar .calendar table .national { color: #F30; }
#eventCalendar .calendar table .today { background: #FC0; }
#eventCalendar .calendar table .eventday { background: #CBD; }
#eventCalendar .calendar table .nodata {}
#prev_month,
#next_month {
	width: 10px;
	height: 18px;
	background: url(../img/contents/cal_arw.png) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	position: absolute;
	top: 74px;
	cursor: pointer;
}
#prev_month {
	background-position: 0 0;
	left: 22px;
}
#next_month {
	background-position: -10px 0;
	right: 22px;
}
#prev_month:hover { background-position: 0 -18px; }
#next_month:hover { background-position: -10px -18px; }
#eventCalendar .calendar p {
	padding: 8px;
	font-size: 88%;
}
#eventCalendar .calendar p span { color: #C9B3EC;}